{
  "name": "dashboard",
  "version": "1.0.2",
  "description": "dashboard project",
  "main": "dashboard/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/our-sci/dashboards.git"
  },
  "keywords": [
    "dashboard",
    "oursci"
  ],
  "author": "Manuel Di Cerbo",
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/our-sci/dashboards/issues"
  },
  "homepage": "https://gitlab.com/our-sci/dashboards#README",
  "devDependencies": {
    "eslint": "^5.7.0",
    "eslint-config-airbnb": "^17.1.0",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-jsx-a11y": "^6.1.2",
    "eslint-plugin-react": "^7.11.1",
    "jquery": "^3.3.1",
    "lodash": "^4.17.11",
    "moment": "^2.22.2",
    "papaparse": "^4.6.1",
    "plotly": "^1.0.6"
  }
}
